<?
$xajax = new xajax();
include 'functions/xajax-messages.php';
include 'functions/xajax-settings.php';
include 'functions/xajax-analysis.php';
include 'functions/xajax-ranker.php';
$xajax -> processRequest();
$xajax -> configure( 'javascript URI', 'resources/xajax/' );